.flake8
author Franziskus Kiefer <franziskuskiefer@gmail.com>
Fri, 06 Jul 2018 16:00:08 +0200
changeset 425374 b0345eb87b62b99670ee8fbbf49e900728213aa7
parent 421752 09a74b229025e9cd883bf6e6b4dd1ed7998e7050
child 425314 b9e9d507a53cfb13c5183adba4cc4489f62e1cce
permissions -rw-r--r--
Bug 1470914 - bump minimum NSS version to 3.39, r=me

[flake8]
# See http://pep8.readthedocs.io/en/latest/intro.html#configuration
ignore = E121, E123, E126, E129, E133, E226, E241, E242, E704, W503, E402, E741
max-line-length = 99
exclude =
    browser/extensions/mortar/ppapi/,
    build/pymake/,
    node_modules,
    security/nss/,
    testing/mochitest/pywebsocket,
    tools/lint/test/files,